Take a look admin

Posted by dirtycow
Hi admin i just want to say that the extension Game Maker Studio (all) should fix for 1.4.1567 or 1.4.1522 since game maker 1.4 is not available and the 1.4 suvivors use this feature the 1.4.17 version is no longer available and im stuck in 1.4.1567

Replies (0)

Last message on 14 Dec 2018